<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <compositeConfiguration>
          <compositeBuild compositeDefinitionSource="SCRIPT">
            <builds>
              <build path="$USER_HOME$/development/flutter/packages/flutter_tools/gradle" name="gradle">
                <projects>
                  <project path="$USER_HOME$/development/flutter/packages/flutter_tools/gradle" />
                </projects>
              </build>
            </builds>
          </compositeBuild>
        </compositeConfiguration>
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="#GRADLE_LOCAL_JAVA_HOME" />
        <option name="modules">
          <set>
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/connectivity_plus-6.1.1/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/device_info_plus-10.1.2/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/emoji_picker_flutter-3.1.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/firebase_analytics-11.3.6/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/firebase_auth-5.3.4/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/firebase_core-3.8.1/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/firebase_messaging-15.1.6/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_config-2.0.2/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_image_compress_common-1.0.5/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_keyboard_visibility-6.0.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_native_splash-2.4.3/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_plugin_android_lifecycle-2.0.23/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/flutter_secure_storage-9.2.2/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/geocoding_android-3.3.1/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/geolocator_android-4.5.5/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/google_api_headers-1.6.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/google_maps_flutter_android-2.14.11/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/google_mobile_ads-5.2.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/google_sign_in_android-6.1.34/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/image_picker_android-0.8.12+18/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/package_info_plus-4.2.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/path_provider_android-2.2.15/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/permission_handler_android-12.0.13/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/photo_manager-3.6.3/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/purchases_flutter-7.0.2/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/shared_preferences_android-2.4.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/sign_in_with_apple-6.1.4/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/sqflite_android-2.4.0/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/url_launcher_android-6.3.14/android" />
            <option value="$USER_HOME$/.pub-cache/hosted/pub.dev/webview_flutter_android-3.16.9/android" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$USER_HOME$/development/flutter/packages/flutter_tools/gradle" />
          </set>
        </option>
        <option name="resolveExternalAnnotations" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>